## python-notobuilder 0+20250929

=== debian/changelog ===
python-notobuilder (0+20250929-2) unstable; urgency=medium

  * add patch 2001 to strip dependencies used only in omitted code;
    thanks to Reinhard Tartler (see bug#1121129)
  * enable autodep8
  * fix: depend on gftools,
    thanks to Reinhard Tartler (see bug#1121129)
  * stop superfluously set field Priority

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Jan 2026 12:36:18 +0100

python-notobuilder (0+20250929-1) experimental; urgency=low

  [ Jonas Smedegaard ]
  * initial release;
    closes: bug#1121129

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 21 Nov 2025 15:42:51 +0100
