=== debian/control ===
Source: python-notobuilder
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
# gftools <!nocheck>,
 pybuild-plugin-pyproject,
 python3-dev,
# python3-pytest <!nocheck>,
 python3-setuptools,
# python3-setuptools-scm,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Homepage: https://notofonts.github.io/
Vcs-Git: https://salsa.debian.org/debian/python-notobuilder.git
Vcs-Browser: https://salsa.debian.org/debian/python-notobuilder
Testsuite: autopkgtest-pkg-python
Description: "No Tofu" font families with large Unicode coverage
 Noto is a collection of font families,
 each visually harmonized across scripts.
 .
 The name "Noto" is short for "No Tofu",
 describing the aim of covering all living Unicode scripts.
 .
 Tofu (豆腐) is Japanese jargon
 for the unicode replacement character "�" (U+FFFD)
 often displayed as replacement for unassigned or unknown characters.

Package: python3-notobuilder
Architecture: all
Multi-Arch: foreign
Depends:
 gftools,
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis} - build tools
 ${source:Extended-Description}
 .
 This package contains the python3 module notobuilder,
 needed for generating binary Noto fonts from source.
