=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
export PYBUILD_TEST_ARGS=-vv
endif

%:
	dh $@ --buildsystem=pybuild --test-pytest

# avoid shipping unused modules needing not-in-Debian modules
execute_after_dh_auto_install:
	find debian/*/usr/lib -path '*/ghpages*' -delete
	find debian/*/usr/lib -path '*/notoqa*' -delete
	find debian/*/usr/lib -path '*/documentation.py*' -delete
